{
  "squadronMemberCollection": {
    "3000655": {
      "name": "Arnulf Kleiber",
      "serialNumber": 3000655,
      "rank": "Kommandeur",
      "picName": "German183.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 40,
      "aggressiveness": 0,
      "aiSkillLevel": "ACE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19170923",
          "location": "Estaires",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Dorand AR",
            "type": "dorandar",
            "squadronName": "No 43 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 6",
            "pilotSerialNumber": 3000655,
            "pilotName": "Kommandeur Arnulf Kleiber",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19170926",
          "location": "Beuvry",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Dolphin",
            "type": "sopdolphin",
            "squadronName": "Esc 26",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 6",
            "pilotSerialNumber": 3000655,
            "pilotName": "Kommandeur Arnulf Kleiber",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19170929",
          "location": "Wailly",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "se5a",
            "squadronName": "No 2 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 6",
            "pilotSerialNumber": 3000655,
            "pilotName": "Kommandeur Arnulf Kleiber",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171002",
          "location": "Beuvry",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Airco D.H.4",
            "type": "aircodh4",
            "squadronName": "No 16 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 6",
            "pilotSerialNumber": 3000655,
            "pilotName": "Kommandeur Arnulf Kleiber",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171005",
          "location": "Ground",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SPAD 7.C1 180hp",
            "type": "spad7late",
            "squadronName": "No 52 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 6",
            "pilotSerialNumber": 3000655,
            "pilotName": "Kommandeur Arnulf Kleiber",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171008",
          "location": "Mailly",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Camel",
            "type": "sopcamel",
            "squadronName": "No 52 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 6",
            "pilotSerialNumber": 3000655,
            "pilotName": "Kommandeur Arnulf Kleiber",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171011",
          "location": "Wailly",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Airco D.H.4",
            "type": "aircodh4",
            "squadronName": "No 20 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 6",
            "pilotSerialNumber": 3000655,
            "pilotName": "Kommandeur Arnulf Kleiber",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171014",
          "location": "Morlancourt",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Bristol F2B (F.II)",
            "type": "bristolf2bf2",
            "squadronName": "No 19 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 6",
            "pilotSerialNumber": 3000655,
            "pilotName": "Kommandeur Arnulf Kleiber",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171017",
          "location": "Bailleul",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "spad13",
            "squadronName": "Esc 13",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 6",
            "pilotSerialNumber": 3000655,
            "pilotName": "Kommandeur Arnulf Kleiber",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171020",
          "location": "Warfusee",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Breguet 14.B2",
            "type": "breguet14",
            "squadronName": "No 65 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 6",
            "pilotSerialNumber": 3000655,
            "pilotName": "Kommandeur Arnulf Kleiber",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "Adinfer",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Camel",
            "type": "sopcamel",
            "squadronName": "No 56 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 6",
            "pilotSerialNumber": 3000655,
            "pilotName": "Kommandeur Arnulf Kleiber",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Albert",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "se5a",
            "squadronName": "Esc 66",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 6",
            "pilotSerialNumber": 3000655,
            "pilotName": "Kommandeur Arnulf Kleiber",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Ypres",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Triplane",
            "type": "soptriplane",
            "squadronName": "No 5 Squadron RNAS",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 6",
            "pilotSerialNumber": 3000655,
            "pilotName": "Kommandeur Arnulf Kleiber",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "iron_cross_1.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "House Order of Hohenzollern",
          "medalImage": "house_hohenzollern.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401006,
      "inactiveDate": "19181111"
    },
    "3000664": {
      "name": "Jurgen Francke",
      "serialNumber": 3000664,
      "rank": "Unteroffizier",
      "picName": "German096.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401006,
      "inactiveDate": "19181111"
    },
    "3000661": {
      "name": "Conrad Heiden",
      "serialNumber": 3000661,
      "rank": "Feldwebel",
      "picName": "German087.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 5,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401006,
      "inactiveDate": "19181111"
    },
    "3000660": {
      "name": "Axel Romberg",
      "serialNumber": 3000660,
      "rank": "Feldwebel",
      "picName": "German191.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401006,
      "inactiveDate": "19181111"
    },
    "3000663": {
      "name": "Laurenz Rohr",
      "serialNumber": 3000663,
      "rank": "Unteroffizier",
      "picName": "German050.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401006,
      "inactiveDate": "19181111"
    },
    "3000662": {
      "name": "Wendall Steinhauser",
      "serialNumber": 3000662,
      "rank": "Feldwebel",
      "picName": "German115.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401006,
      "inactiveDate": "19181111"
    },
    "3000657": {
      "name": "Ruprecht Weizaecker",
      "serialNumber": 3000657,
      "rank": "Oberleutnant",
      "picName": "German101.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 22,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171014",
          "location": "Beuvry",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "R.E.8",
            "type": "re8",
            "squadronName": "Esc 9",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 6",
            "pilotSerialNumber": 3000657,
            "pilotName": "Oberleutnant Ruprecht Weizaecker",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171017",
          "location": "Bully-les-Mines",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Airco D.H.4",
            "type": "aircodh4",
            "squadronName": "Esc 66",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 6",
            "pilotSerialNumber": 3000657,
            "pilotName": "Oberleutnant Ruprecht Weizaecker",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171020",
          "location": "Beuvry",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Dolphin",
            "type": "sopdolphin",
            "squadronName": "No 84 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 6",
            "pilotSerialNumber": 3000657,
            "pilotName": "Oberleutnant Ruprecht Weizaecker",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "Beaucourt",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Triplane",
            "type": "soptriplane",
            "squadronName": "No 11 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 6",
            "pilotSerialNumber": 3000657,
            "pilotName": "Oberleutnant Ruprecht Weizaecker",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Morlancourt",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Bristol F2B (F.II)",
            "type": "bristolf2bf2",
            "squadronName": "No 5 Squadron RNAS",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 6",
            "pilotSerialNumber": 3000657,
            "pilotName": "Oberleutnant Ruprecht Weizaecker",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Estaires",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Bristol F2B (F.II)",
            "type": "bristolf2bf2",
            "squadronName": "No 9 Squadron RNAS",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 6",
            "pilotSerialNumber": 3000657,
            "pilotName": "Oberleutnant Ruprecht Weizaecker",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "iron_cross_1.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401006,
      "inactiveDate": "19181111"
    },
    "3000656": {
      "name": "Eugen Jahnke",
      "serialNumber": 3000656,
      "rank": "Oberleutnant",
      "picName": "German042.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 36,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171029",
          "location": "Mont St Eloi",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SPAD 7.C1 180hp",
            "type": "spad7late",
            "squadronName": "No 48 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 6",
            "pilotSerialNumber": 3000656,
            "pilotName": "Oberleutnant Eugen Jahnke",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401006,
      "inactiveDate": "19181111"
    },
    "3000659": {
      "name": "Meinhard Weiner",
      "serialNumber": 3000659,
      "rank": "Leutnant",
      "picName": "German124.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 16,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401006,
      "inactiveDate": "19181111"
    },
    "3000658": {
      "name": "Manfred Kassebaum",
      "serialNumber": 3000658,
      "rank": "Leutnant",
      "picName": "German133.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 24,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401006,
      "inactiveDate": "19181111"
    }
  }
}